Name: rpm-compare-req
Version: 0.1.0
Release: 6%{?dist}
Summary: Tool for comparing RPM dependencies against a set of repositories

License: MIT
URL: https://bitbucket.org/bkabrda/rpm-compare-req
Source0: https://bitbucket.org/bkabrda/rpm-compare-req/get/v0.1.0.tar.bz2

BuildArch: noarch

BuildRequires: python-setuptools python2-devel

%description
rpm-compare-req is a tool for comparing dependencies of an RPM against a set
of repositories.

%prep
%setup -q -n bkabrda-rpm-compare-req-af2a56afd592

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%check
PATH=${PATH}:%{buildroot}%{_bindir} %{__python} setup.py test

%files
%doc LICENSE README.rst
%{python_sitelib}/rpm_compare_req
%{python_sitelib}/*.egg-info
%{_bindir}/rpm-compare-req

%changelog
* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue May 13 2014 Matej Stuchlik <mstuchli@redhat.com> - 0.1.0-4
- Rebuilt (f21-python)

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Jul 03 2013 Matej Stuchlik <mstuchli@redhat.com> - 0.1.0-2
- Spec fixes

* Thu Jun 27 2013 Matej Stuchlik <mstuchli@redhat.com> - 0.1.0-1
- Initial spec
